

	
.MemberCt{
	padding: 15px 10px 25px 20px;
	background-color: #fff;

	text-align: center;
	width: 930px;
	margin: 25px 0px 0px 0px;
}

.LoginCT{
	padding: 10px;
	margin: 30px 0px 20px 50px;
	border: 3px solid #E4E4E4;
	float: left;
	width: 360PX;
	height: 320px;
	text-align: left;
	}
	
.LoginCT:hover{
	border: 3px solid #E4E4E4;
	background-color: #F0F0F0;
}	

.LoginCT h3{
	padding: 10px 0px 20px 0px;
	margin: 0px 10px 20px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	color: #444444;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ddd;
}

.MemberForm{
	font-size: 12px;
}
.MemberForm form{
	padding:0px;
	margin:0px;}
	
.MemberForm ul{
	padding:0px;
	margin:0px;
	
}	

.MemberForm li{
	padding:0px;
	margin:12px 0px 12px 0px;
	list-style:none;
	
}	
	
.MemberForm li strong{
	font-weight: normal;
	text-align: right;
	display: block;
	width: 100px;
	margin:0px 10px 0px 0px;
	color: #444;
	float:left;
}
	
.MemberForm input{
	background-color: #FFF;
	border: 1px solid #ccc;
	height: 27px;
	width: 185px;
	padding: 0px 5px;
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
}

.MemberForm li img{
	vertical-align: middle;
}	

.MemberForm input[type=checkbox] {

	height: 14px;
	width: 14px;
	padding: 0px;
	margin: 0px 5px 0px 0px;
}

.MemberForm li a{
	color: #444;

}
.MemberForm li a:hover{
	color: #444;
	text-decoration: none;
}





.MemberCt2{
	padding: 0px 10px 25px 20px;
	background-color: #fff;
	text-align: center;
	width: 930px;

}





.MemberTopInfo{
	padding: 35px 15px 15px 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-align: left;
}

.MemberTopInfo ul{
	padding:0px;
	margin:0px;
	float:right;
	width:400px;}
	
.MemberTopInfo li{
	padding: 0px 0px 0px 12px;
	margin: 0px 10px 0px 5px;
	list-style: none;
	float: right;
	background-image: url(../img/member/icon_01.png);
	background-repeat: no-repeat;
	background-position: left 2px;
}	
	

.MemberTopInfo li a{
	color: #00688C;
	text-decoration: none;
}



.MemberTopInfo li a:hover{
	color: #00AFEA;
}

.MemberCt3{
	padding: 10px 10px 25px 10px;
	background-color: #fff;
	text-align: center;
	width: 930px;

}
.Profile{
	padding: 0px;
	text-align: left;
}

.Profile h3{
	font-family: "微軟正黑體";
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	color: #BAAD92;
	background-color: #333;
	padding:8px ;
	margin:0px;
}


.Profile ul{
	padding:0px;
	margin:0px;}
	
.Profile li{
	padding: 12px 0px;
	margin: 3px 0px 3px 0px;
	list-style: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	font-size: 12px;
	color: #666;
	text-align: left;
	
}
.Profile li strong{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	display: block;
	width: 85px;
	margin: 8px 10px 0px 0px;
	text-align: right;
	float:left;
}

.Profile input{
	color: #666;
	border: 1px solid #ccc;
	height: 27px;
	margin:0px 5px 0px 0px;
}

.Profile  span{
	font-size: 12px;
	color: #D80000;
	margin: 10px 0px 10px 30px;
	display: block;
}

.Profile select{
	margin:0px 10px 0px 0px;
	height: 27px;}
	
.ProfileSubimt{
	margin:10px 0px 0px 0px;
	text-align: right;
	width:950px;
}
.ProfileSubimt img{
	margin:0px 0px 0px 5px;}	
	
	
	
.Order{
	padding: 0px;
	text-align: left;}

.Order h3{
	font-family: "微軟正黑體";
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	color: #BAAD92;
	background-color: #333;
	padding:8px ;
	margin:0px;}
	
	
.Order  span{
	font-size: 12px;
	color: #D80000;
	margin: 20px 0px 10px 20px;
	display: inline-block;	
}

.Order  span a{
	font-size: 12px;
	color: #D80000;

} 
.Order select{
	float:right;
	margin: 20px 10px 0px 0px;}	
	
	
.OrderT1{
	text-align: center;
}	
.OrderT1 table{
	margin:15px auto 0px auto;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #ECE8E1;
	border-right-color: #FFFFFF;
	border-bottom-color: #ECE8E1;
	border-left-color: #FFFFFF;

}
	
.OrderT1 table th{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	padding: 15px 10px;
	text-align: center;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #ECE8E1;
}
	
	
.OrderT1 table td{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #D4D4D4;
	font-size: 12px;
	color: #333;
	padding: 15px 10px;
	text-align: center;
}	
	
	
	
.OrderT1 table td a{
	font-size: 12px;
	color: #333;

	text-decoration: underline;
}	
.OrderT1 table td a:hover{

	color: #F60;

}		
.OrderT1 table tr:hover{
	background-color: #EAEAEA;
}
	
	


.OrderT2{
	text-align: center;
}
.OrderT2 table{
	margin: 15px auto 0px auto;
	border: 1px solid #ECE8E1;

}
	
.OrderT2 table th{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	padding: 15px 10px;
	text-align: center;

	width: 80px;
	background-color: #ddd;
}
	
	
.OrderT2 table td{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ECE8E1;
	font-size: 12px;
	color: #333;
	padding: 15px 10px;
	text-align: left;
}	
	
	
.OrderT3{
	text-align: center;
}
	
.OrderT3 table{
	margin: 15px auto 0px auto;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
	
.OrderT3 table th{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	padding: 15px 10px;
	text-align: center;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #ECE8E1;
	background-color: #FFF;
}
	
	
.OrderT3 table td{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #D4D4D4;
	font-size: 12px;
	color: #333;
	padding: 15px 10px;
	
}	
	
.OrderT3 table tr.NoLine td{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FFFFFF;

	padding: 10px 10px;
}	
	

.OrderT3 table td strong{
	color: #C00;
	font-weight: normal;
}





.ForgotCT{
	padding: 10px;
	margin: 30px  auto 20px auto;
	border: 3px solid #E4E4E4;
	width: 500PX;

	text-align: left;
	}



.ForgotCT h3{
	padding: 10px 0px 20px 0px;
	margin: 0px 10px 20px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	color: #444444;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ddd;
}









	
	
	
	
	
	
	